Bug 1479312 - Internal server error when viewing the activation-key host collections
Internal server error when viewing the activation-key host collections
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Activation Keys (Show other bugs)
6.3.0
x86_64 Linux
unspecified Severity medium (vote)
: Beta
: --
Assigned To: Brad Buckingham
: Regression, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 06:52 EDT by Djebran Lezzoum
Modified: 2017-08-15 14:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
host collection before add screen (70.33 KB, image/png)
2017-08-08 06:54 EDT, Djebran Lezzoum
no flags Details
host collection when added screen (121.76 KB, image/png)
2017-08-08 06:54 EDT, Djebran Lezzoum
no flags Details
host collection list added screen (94.15 KB, image/png)
2017-08-08 06:55 EDT, Djebran Lezzoum
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20586 None None None 2017-08-14 08:46 EDT

  None (edit)
Comment 1 Djebran Lezzoum 2017-08-08 06:54 EDT
Created attachment 1310521 [details]
host collection before add screen
Comment 2 Djebran Lezzoum 2017-08-08 06:54 EDT
Created attachment 1310522 [details]
host collection when added screen
Comment 3 Djebran Lezzoum 2017-08-08 06:55 EDT
Created attachment 1310523 [details]
host collection list added screen

Note You need to log in before you can comment on or make changes to this bug.